Bug 474939 - Typo: caroniad will listem on this IP address.
Typo: caroniad will listem on this IP address.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
1.1
All Linux
medium Severity medium
: 1.1
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 17:33 EST by William Henry
Modified: 2013-10-23 19:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 00:29:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2008-12-05 17:33:12 EST
Description of problem:

10.2. MRG/EC2 Enhanced  step 7. 

Change:

caroniad will listem on this IP address.

To: 

caroniad will listen on this IP address.
Comment 1 Lana Brindley 2008-12-08 00:29:10 EST
<command>caroniad</command> will listen on this IP address. 

LKB

Note You need to log in before you can comment on or make changes to this bug.